alertmanager:
    xmpp-password: ENC[AES256_GCM,data:v+pRv/q4Z/ZT18PBxxKrq9P9QNbjN14edSeMCo5If6Y=,iv:oIdXFPdppgV7uTWY/eKSK9T2vDXW2Uur9iwnftQB+dQ=,tag:QD2MB3ZeMlvuGIMIpHI97Q==,type:str]
alert2muc:
    config: ENC[AES256_GCM,data:1JKSMT5yz9xzHQrx9BOZupoYhSDmYQKPO85GVZiQbiN03LkPNMhilSKteU6Mr5vTau+aWBYqKr14t9iTc9xwnClfT5YiK4CbRbDELZ7OcmENmeGnf881t8O6pLkvkkPIK0rtr78U6JRdIJ6dxp8Veg8eTEcJtGdK2/FiiW0Z384NEIDFjYv7FAhBCE14QYCgC1r/xa11mmJYW9BgmloI,iv:fkvsTnbllRVqaE4CHKV07zOKjbKPmR/M4qpp2dWAkmM=,tag:s543Eralf/eWwAIKugbZKw==,type:str]
nginx:
    httpAuth: ENC[AES256_GCM,data:37Q4IXXfC0XlEXArHefpYfBs43p7iET+vwB4z5JkLHvbI3Wj+McFf1z6pMhEat00D9aAj4Xv9s3KK/4u0/KkNp4f,iv:ODtFBPkewYGXu7UI5nvdXhWz0r4dCyv+ZZ0A0nrcy4E=,tag:Wqy8b9cGrRCp/cCZZdb2qQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age13xhxqulvswuckmpkmy2fgeqd5jx0ar8e2hst33leljt69r6hsvnsrdw63k
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBTN1R2dWN1MFkxSVJiS29V
            cktQOFptMGtsL3N0UDdTU3BtMDl3ajV4ZXhJCnRhZmN3QVdoNytCMVZ0L1Zpdlph
            SWltZzlVVGZlb0traVUvWDJPanNJLzAKLS0tIGJKMGNhT0NmYUFyWVFHZHRYbnRH
            M1hZd2hPSGMyWlJjNkt3di80dVI5NlUKBuLytFtS2pwClzWZTS5Y2Yn/pC8rra/7
            v9v0k0gmVaGLCAjOyUjS0ax6BypgvzS+qDRkFyK56zI/kROp49Jh9g==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBEZnFVRWxzSkhVY0dtS2ta
            MEZWc3Njd2RsWUoxVC9uaGk0SEVBZkl2R0QwCjh6SVlNcHB1eXBYc1Q4R2FLaitD
            RmRwMDZtcFc1bG91V0crb0l3RE5BSmsKLS0tIGdhYWFxZEZ1VVhXL1I2alczeVh1
            dEx1Nlh2OGV5cXhwMjVRWGhtbXh5dlkKnhtNr6xoi8JzntVMhquI8YKGtkfnez73
            UT8zkBvcfOxX1VTGneQ0XbT/9uu8814w8pJvEtIsO9F89IWw65/k9w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-06-07T23:21:00Z"
    mac: ENC[AES256_GCM,data:eUXv2R8IF4cfrO/5t5BxIkm0Ha0VUJ5zy5ZEY6tBCESreEUBqq6Tsz25amb6z04MlTIpG12rwQDlMTo6KGS/EsL5qv3ZgqOsVNo2k4RHvL5kQ6N0hFwAx1am2z05qu9y/pHN/8UKtCI9hfwgcmm/jNvSwpDjoV+O8UFgMX6ypAY=,iv:Tzuz5DJNBBo/7IlDbSsx4cAZHX+DB1y87QV6ez1EwBU=,tag:PFZv2kH/dGb2o7j686BAHg==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:44Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAAmeYVTGyU9vMtRtCjLmSAddAOXPWQpgqDmjTcWt0wJ0E1
            alB9GVmNoh1vXtHkXRu5OpQWvKO3N5HuTtcWMwfjTj8wVO7v/PMDSa1rRQQb6hjc
            FzAmPOmAt23CwJPEcX8rPBTAFy8b0PajWZQtQpUJz7nQGRQiR1hKhT42Q1UhSbBu
            925BlrCYpywYciY1flmGnu4iyGI2HhfXRDha6yCZa/YNjKHC+gEpNcs3A85XaGE4
            NIEw8iOeXS0cttPDy6pcjDpqAzeMo1DM5aXqCfaCTzeK6IJWAbrlMzy4vD3XibwF
            UVZuhXVsqtzWbBZ8sPWqlIj3qawN+cQh+PytRLs2VJpvpBS0nrFpVztEV+wWOEiD
            J4AHcNkBV9chpbc18/N8D8XyJgU0vn+7qtly/PNYJzL0m8Qpf81jr4if+L6iStrr
            //BiJPCaC4P9RodB0YI8lOfRMwv0QC+poxnYE1+AklYhmpsaulGUkqn9jSRlvWmL
            b6+adH7CJWmmI8e6ditOigmJK+7NgFQu9K3tI/lkPi/5kO3R4lg/9TlHN7c6xT0F
            R/nok25VqhiPxVQm/ywMzCOCvMgew27LWBSu9/wNDRO1zU/5XkJrEfRpzPoIx+n3
            8VnPxtlOQZ255P2HePxpA5po1UkAZ6m144HL1z2kSjMr9aa5KT06PD66AwDYvo3S
            XgESmVra1Vu1RtJa8LJq6ACJjQvZ6I3LluB2tE9olCpYMYDEyp8qYSyAiInuz3Q8
            ecj28wZg8kXr0OtxidOw2dVnU8hKPVwR8FoO2mqI8k92bZat6xMAsIb325MRr1w=
            =n+Ty
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:44Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf+JVUKobVXl2p8NdElPWx/paHWximuUj4wCupBN7ExJoxw
            IfSQDl4VWrEO18ipMEMS0fgU5beGKzioEP9hGX48NpKA8OwrwuKyI/YY9z7Y6HQE
            Smdp+Uz4xw4g9xFD3kgYqJmNDZhlJOvo6by0saXoO/m/k+1QUUU/jkqWpXYX7xao
            4TBxOiapThyAFfcyq7MqBoIn6tKOany6FQD0/677PYpOrBn98ON7Wst4ILSRec/k
            8P4sdh9zkAjRFIIlU5TTCCov0IXqLUaNeiXrNqE+CED6XFHmwFnEMw4pfLZaIpj6
            JXXOyMEDTl2AOPuf/1lpq5mg4bB/V2ZBuwGaWswVWdJeAYt5g9JZP62yK0tnHXDh
            ExdITSnf7Sgdad2RxJTALIgiSd0c1njD9KuSxeP3rECl1Piwx/UBsKapFbcT0QFT
            Dbq1+7k0P3hl+7JHYVUQiGYMpuHSjfwd3kIpLazzLA==
            =dYcs
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:44Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAAwBF79gY7oUOPvyYJbf8LIdIPqltInVtzSr52d680cbiE
            hSBMjfatM6Go1lCJ7StvcMzX+4C3CPjkjzm4X5lmJyD25/3XxWMx8zOOmK1to5LZ
            voOUz8aQyg9FQ93QXCfCLvdavkC/rSXk3pNy30lRrJ5Akgs/7KW4E3ESCHUCTyF8
            2VHQVmlaKc+F2c0B3zvtLysvKsRr498D2T0jHC8d+EiT2d3tb+d+VYFgOSSgbfbc
            /ZpM7/VApWTbdnBHNjjeMokDBcvVcQCtFKTjLo1pkTlekIg089K27IfgMdgieaQW
            CJJOo2p8tqmsrJBU4v5HzxQLaNUO0vdvGdQowMTPOkP/96OK6zldxpW1Oor2mR67
            PkYdlA+IYaiYyL6KrpQROZmARTS0OwZVzLQdrepGYn4Krx66d/RwqG9MA6QI1Als
            28C/xSQytQsp8AqW3dITY9RpMXLbqLwcBVtH6FLk9lFDttdX37W0SjfQkYUs8IUd
            agUzVTu2vReq9og3s6u9N4AWvirgJXYkwuz1dEaZC/YTtWQXkx6dMo7T4tXa0N+g
            dwxsocGWTFMAMLALerhVicGsAk8v8LSoUYHCxcn7CzBqRivdfXTtOmNVGI1MlHBS
            yUT2nmBV7SMkzpzgiO7thq/8w9hcxLQQy4nSy4/0rnI7/hLo+19cFKCGiJ2l5dbS
            lQGPeu7xQVhSOpF8zPPpLjakm7ZJbcsS4VlNrwPwrik7avQh7cMOXGRpOPmGNRdW
            Y1c5AKt+WIIWdN6MwJ7co75cgNVGVZcSRMQIgccmLal1/ucBw+x/cpx1pxXgQHE8
            HwyIM1Njsh1uq9/Yb481y9F4a6I0tLHm82L9fxXGxNbncWqxkt+bXk5GlNFQsPqv
            3Vz2HMpY
            =jfPk
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:44Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAAysioE2NY6xkCYZ1x1rdKJhrM1x1N6epikM+xHEBqCfAZ
            +FFt2skDqRlc8dyMSaGr71FViV/eMnBuK/QZS1ScOkf4w/YBN1Ks692HwqrhAQkT
            4fQ+9pjG9ackVkN7v6NigXw/BbUq5N6o59/wcQJ/gl6KNqMVxiwlM1XfEeBfQ/X8
            6Gt3JkrxLAQlLcnvtAYbe6ltR/pMsX/uTVTBIb6AI9ZahkTxy2RQzqTl43K5Tsv2
            R0xE+8gj2upov53Mb9oWCrGQ/iqKW0vUAdo5ZvRopoIQT6v8q5/qGGvh7KIc5aNl
            c/unBxbw6f63pvDqeCnJUj/OkUg7/yib0dKotZJNKMqC5CAplxO0Z4ukPQDujj27
            umL8PUwuKA0dLVAaYK4AufutTEPe2l9DD2YcbOMIR9g7BENXVewmsMj2UjZfqZVb
            fJ6PR3fy5Ldfq24Du6tilWKqBcJyquqONqQaWamrtvMzOdqXrGsb5hP4oY+gEE+G
            0qduw4sV1YuZX2anWkQtAA4caaqLwt5nm8Q/urvztg7M/+bm1iayb+7U+eSKSUrI
            Fpwyw4ehz/pK7+EqmjkXNoVnSXQfKzBL3uxnweCEgy8R9/ZrIkhKfN99ZrCI+DV+
            Sw56gHLBeUzNBhHi1vkRiGIi2OIjvuu/phLX5PfMwDpEyyW93li0tWeDIDB8tDXS
            XgEHFZWGETXWVPv4Wic460gV13qYR345Z2TwR7sc9LMmKIYnrRv2UnW2s8WGNv8t
            uGV662dnPjZQbtw+alB6X3pRTSb0KkKxNV8ZvYsCW5kH9JWgSxxtNfwiZKjBkLs=
            =6Ao9
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:44Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7ARAAoxA4nZbk/QwgQbg/Unxa8jRkeSmmDPv8eLD0n1pGyQ9a
            f/wQIDSUE81NZRib64QvlN27er3GoewuQenlYbta4+k5giNxz09vCs1oqgogJ67O
            M0N//d5buxtf5haSgcChN5v7oPdTNWQa4saZxxRwOgY8LZdKxPgcrnjiCTb1x1mV
            JH24jwyhglQwUgiWo9apLK1VQs53RlkRU3Mmy6Jq7+/Q7awD5AXY9cWjCpp9RVUD
            6h2xRVEum39kN9oe2J/HmVFz1N5ylPNRzcmLBu5p9guGQ9y+pACEkT8+MR9lvTNe
            Zzm9s8smfhWVJrvCu9hVmbQNf6QWrbWNglKBxsNDu4nB7Z2q9saekLcQLqcjZJ7x
            GeMsmWWIgTcbnR28UoZfWfr+RxTDTt51whbVmgMuuZY8MVX+arxOXq35TIQpwy3J
            g+XF71sfsaYa0TkTdttVDR1Jugkcm+EsA2VToyByS0ToM1F0EvutYjcfEyhVaY9m
            Uu3QbWgenuYo99d983MPWrOIwGY8hn9/mqgnc+PHK/juz6iS4g4ViJ+mLEnlhrEG
            0t7zpdRgOpd5dAeYF72d/3fLtXrZiaWI9hzRxBk8sgN/aszYNVAt5/2EEppRhIL/
            aBh/vmwzq3AGH8Ll8o/W+UClpnHYzGt3Izc4P1FNTcW+0Jc86XoSs0y05GKh22HS
            UQH6lgBh1fEzS956EqKqUeVQH1KxvSbHThErVWvFOBnKd4nsfV3PjIufUJ2yFe5n
            itCZikNlueRtlXCXSzOhGop+21PMTt9hPsGAQOgp9J+3eQ==
            =2oj4
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:44Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAA0oiB2zJvFKn9ViDChwrj7X5y8TV3gzUjNEAF2DWqvcom
            O5Kt5SyuSKZ+tt6OOvvA4dfqMQnzEI7CRK2b1u8X6svdSKDjh+VgXBHEIL1TxE8A
            Qb4K4SYaL9NhENmB4Ggz7UnKe2g/AT2zxqjDdwjYniGJI4jok1TVPOhBu1yEBd1t
            AsPCDOY+sjPCL6MK8j3HBh+hShcdg0ZZUxBIXqufBQXtpcbxb7w9YQ9tG9yxtDFb
            DlRngc7eb9nVjfZhAxQ5/xBLfnmnhbf0aN4zpxC9NArMQFa6PDi+UE2Agg3sVJDW
            8gUCM72zq6RIxx05RqbRq2fmmyqvMB4cm0v4E0lt5Z3p0afEJbTAcqvqy+kinqUa
            XZut2HlOqJrVbv4afsCcjjxxAJimVjIda/Cx5x+6b5TnxrndGy8JQhrkTu5hijV1
            +sONumJur4cGxyruCTirGVr88Kv5Uxq7Xug2XjUGi1w2bznN+8Rld6md9rQsVOwV
            NAwpNXJR6r8+A7kCx50H+OEbOwHr9EpJbBSDDhiFmiFFVcij8mBK51pNOhytAHiY
            DuBtHbZLZ9liLnKU4CenI7xGfr06PWBuJYEjyzHQiawEyzxiDrQFT/Ih6CwruoOx
            olpwLI0SW8DrqM/upZ/LIIW9oEV4tVc2R0FEVv0ABAkZyb/OwEaIAmYbla9XBp3S
            XgEMkrAI59NersOMjoIIt83IR9U+0oDBw9bVd8ivEMZ64WBcbTXV+oeKDavOYyAl
            3pKxv1SZlk8RrOyJ4lnZjytnGQKwdAM6T9IMWdRHJ1mOXCBSGg/xbxxU+BAic14=
            =gmbP
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:44Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFLA7zUOKwzpAE7AQ/4vu59b2MLBmzYtkdKmNKLZvMVz3B8lCALXItXTKfJSTCH
            WRPnsRw+4bWjbT4Ysae71zoEFlpelGf5HvEH7KrMep1uCUW10+yFL2CE6eu8ep+x
            Hcv3SCUJ46XTYdDQ91TV/nVY9U2Z3bN9OaGjzvodWgMdr1chWWuf4cftmUttKDJZ
            vRjpCd+As9ZIOE46wc69861DgI9qNEhtGwiDewR2ST5EYupyz1wYTrhkqklT4uhE
            jb0FHPzu9vodj2alwYlkVG8qP7IVhxHDTxIiFcItw12ZSiMxeCtsNoy/H4ca4VVF
            WcQW0qDzPSAALT+Dzya6vTu3b7FMd1v25bf4IXRi1cw4IYmSTLSeBfzQI4gXNh0Z
            IiKB8ny1p44eAznScOUwIs5x3BJ5KNqBUJ+NLr4xUa17rZLqliAjiSKU7gz+AJN/
            ATOfAFXtFxFxlTxYWM5t8AvXAIcsF4UY8BL5l7fX4Gs4wmTeXkKT+bJW8/pGIclJ
            bMSlfFnGBVqbuP8HvVjbET6Uc2TgJS+G9QdlOXPz1k5bGJxY4BvNel5pa39MR6sF
            kTlARtYRGPqyToTZtRlYpp0jtIeFFmu5pA5vIVm7nv5u+BaWp1SSmbIf18Onz0Zg
            l92uMEY9bpAkvdbb1fFd7kj2+2CgKkDoBwcINUVfUhKyBCOb8JWl/3yvPO6rfNJR
            AR1GgcoJFdbg/l4QkqNFRKEk0y7W/Ut18RmKXDIzvoD9lXrSlGEbSXsKDXGzOpcP
            bojZ+oe81yVXq1Mg2s9REMKX7tXYLT92BwR0GRGgTJsO
            =oOsP
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
